local fn = _gn(0x0A24DA3A41B718F5)
--- BEGIN_TEXT_COMMAND_IS_THIS_HELP_MESSAGE_BEING_DISPLAYED
-- @param labelName Text entry name. This can be created using [`AddTextEntry`](#\_0x32CA01C3).
function Global.BeginTextCommandIsThisHelpMessageBeingDisplayed(labelName)
	return _in2(fn, _ts(labelName))
end
